package enum

type StaffSex int32

const (
	StaffSexForMan   = 1
	StaffSexForWomen = 2
)

func (gt StaffSex) String() string {
	switch gt {
	case StaffSexForMan:
		return "男"
	case StaffSexForWomen:
		return "女"
	default:
		return "未知"
	}
}
