package enum

// MallGoodsSaleState 商品上架状态
type MallGoodsSaleState int

const (
	MallGoodsSaleStateOnShelf MallGoodsSaleState = iota + 1
	MallGoodsSaleStateOffShelf
)

func (em MallGoodsSaleState) String() string {
	switch em {
	case MallGoodsSaleStateOnShelf:
		return "销售中"
	case MallGoodsSaleStateOffShelf:
		return "下架"
	default:
		return "未知类型"
	}
}
